[KCM Locale]
Name=St. Vincent and the Grenadines
Name[af]=st. vincent en die grenadene
Name[ar]=سانت فينسنت و الغرينادين
Name[az]=St. Vincent və Grenadines
Name[bg]=Сент-Винсент и Гренадине
Name[br]=S. Visant hag ar Grenadinez
Name[ca]=St. Vincent i les Granadines
Name[cs]=St. Vincent a Grenadiny
Name[da]=St. Vincent og Grenadinerne
Name[de]=St. Vincent und Grenadinen
Name[eo]=St. Vincent kaj la Grenadinoj
Name[es]=San Vicente y las Granadinas
Name[et]=St. Vincent ja Grenadines
Name[eu]=St. Vincent eta Grenadines
Name[fi]=St. Vincent ja Grenadiinit
Name[fr]=St Vincent et les Grenadines
Name[gl]=San Vicente e as Granadinas
Name[he]=סנט וינסנט והגרנדינים
Name[hu]=St. Vincent és Grenadines
Name[id]=St. Vincent dan the Grenadines
Name[is]=St. Vincent og Grenadines
Name[it]=S. Vincent e the Grenadines
Name[ja]=セントヴィンセントグレナディン
Name[ko]=세인트 빈센트 그레나딘
Name[lt]=Šv. Vincentas ir Grenadinai
Name[lv]=Sv. Vincents un Grenadīnes
Name[mk]=Св. Винсент и Гренадите
Name[mt]=St. Vinċenz u l-Grenadini
Name[nb]=St. Vincent og Grenadinene
Name[nl]=St. Vincent en de Grenadines
Name[nn]=St. Vincent og Grenadinene
Name[oc]=St. Vincent e les Granadines
Name[pl]=St. Vincent i Grenadyny
Name[pt]=São Vicente e Grenadinas
Name[pt_BR]=São Vicente e Grenadines
Name[ro]=Sf. Vincent şi Grenadines
Name[ru]=Сент-Винсент и Гренадины
Name[sk]=St. Vincent a Grenadines
Name[sl]=Sv. Vincent in Grenadini
Name[sr]=St. Vincent i Grenadine
Name[sv]=St. Vincent och Grenadinerna
Name[ta]=¦ºÂ¢ýð Å¢ý¦ºýð & ¸¢¦ÃÉËý¸û
Name[th]=เซนต์วินเซนต์ และ เกรนาดีน
Name[tr]=St. Vincent ve Grenadines
Name[uk]=Сент-Вінсент і Гренадіни
Name[ven]=St. Vincent na Grenadines
Name[vi]=St. Vincent và Grenadines 
Name[xh]=St. Vincent ne Grenadines
Name[xx]=xx
Name[zh_CN]=圣文森特和格林那达
Name[zh_TW]=聖文森及格納那丁
Name[zu]=I-St. Vincent ne Grenadines
Region=caribbean
Languages=en_GB,en_US
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=EC
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[en_US]=%A %d %b %Y
DateFormat[en_GB]=%A %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%Y
TimeFormat=%I:%M:%S %p
WeekStartsMonday=false
